.edit[field="layout-features-skin-1-module-layouts-1--2"][rel="module"] {
	padding-top: 35px!important;
	padding-bottom: 0px!important;
	background-color: rgba(0,0,0,0)!important;
	color: #000000!important;
	font-size: 16px!important;
	border: 0px solid rgba(0,0,0,1)!important;
}
#mw-selector-1657530093926 {
	padding-left: 0px!important;
	padding-right: 0px!important;
}
#mw-selector-1657530093929 {
	padding-left: 20px!important;
	padding-right: 20px!important;
	background-color: rgba(255,255,255,0)!important;
	padding-bottom: 20px!important;
	padding-top: 20px!important;
}
#mw-selector-1657530093932 {
	padding-left: 20px!important;
	padding-right: 20px!important;
	padding-bottom: 20px!important;
	padding-top: 20px!important;
	background-color: rgba(0,90,245,0)!important;
}
#mw-selector-1657530093944 {
	background-color: #ffffff!important;
	background-image: url(https://news.retinodes.com/userfiles/media/default/slide-1.jpg)!important;
	background-size: cover!important;
	background-repeat: no-repeat!important;
	background-position: 50% 50%!important;
}
#element_1657529734908 {
	background-color: rgba(2,2,2,0)!important;
	color: #ffffff!important;
}
#element_1657529734905 {
	color: #ffffff!important;
}
#element_1657529735097 {
	color: #000000!important;
}
#element_1657529735096 {
	color: #000000!important;
	text-align: center!important;
	padding-top: 0px!important;
	margin-top: 0px!important;
}
#element_1657529735053 {
	color: #000000!important;
	text-align: center!important;
}
#element_1657529736679 {
	margin-top: 0px!important;
}
#element_1657529736920 {
	color: #000000!important;
	line-height: 31.5px!important;
	font-size: 18px!important;
	text-align: center!important;
}
#element_1657529737110 {
	color: #000000!important;
	line-height: 31.5px!important;
	font-size: 18px!important;
	text-align: center!important;
	margin-top: 6px!important;
}
#element_1657529737270 {
	color: #000000!important;
	line-height: 31.5px!important;
	font-size: 18px!important;
	text-align: center!important;
	margin-top: 6px!important;
}
#element_1657529737337 {
	line-height: 31.5px!important;
	font-size: 18px!important;
	text-align: center!important;
	margin-top: 6px!important;
	color: #000000!important;
}
#mw-cl-id-1657529738300 {
	text-align: center!important;
	color: #000000!important;
}
#mw-cl-id-1657529738298 {
	padding-left: 20px!important;
	padding-right: 20px!important;
	padding-bottom: 20px!important;
	padding-top: 20px!important;
	background-color: rgba(255,255,255,0)!important;
}
#element_1657529739923 {
	padding-top: 32px!important;
	padding-bottom: 32px!important;
}
#element_1657533015529 {
	text-align: center!important;
	color: #000000!important;
	font-size: 23px!important;
}
#mw-selector-1657533078705 {
	background-color: #ffffff!important;
}
#mw-selector-1657533078722 {
	background-color: #ffffff!important;
	text-align: center!important;
	padding-top: 20px!important;
	padding-left: 20px!important;
	padding-right: 20px!important;
	padding-bottom: 20px!important;
	font-size: 15px!important;
}
#mw-module-1657533016444 {
	text-align: left!important;
	line-height: 21px!important;
	font-size: 12px!important;
	font-weight: normal!important;
	font-style: normal!important;
	word-spacing: 1px!important;
	margin-top: auto!important;
	text-transform: none!important;
	color: #000000!important;
	background-color: rgba(3,3,3,0)!important;
	background-size: auto!important;
	background-repeat: no-repeat!important;
	background-position: 0% 0%!important;
}
.edit[field="layout-features-skin-1-mw-id-1657529734696"][rel="module"] {
	color: #000000!important;
	font-size: 15px!important;
	padding-top: 0px!important;
	font-weight: normal!important;
	text-align: left!important;
}
#element_1657533015526 {
	font-size: 15px!important;
	text-align: left!important;
}
#element_1657533457776 {
	text-align: center!important;
	color: #000000!important;
}
#mw-selector-1657534911833 {
	background-color: rgba(255,255,255,0)!important;
	padding-left: 20px!important;
	padding-top: 20px!important;
	padding-right: 20px!important;
	padding-bottom: 20px!important;
}
#mw-module-1657529738491 {
	text-align: left!important;
}
#element_1657533016456 {
	text-align: center!important;
	color: #000000!important;
}
#mw-selector-1657533576860 {
	background-color: #fefefe!important;
	padding-top: 20px!important;
	padding-left: 20px!important;
	padding-right: 20px!important;
	padding-bottom: 20px!important;
}
#element_1657533016458 {
	color: #000000!important;
}
#mw-selector-1657536069050 {
	font-size: 20px!important;
}
#mw-selector-1657536069060 {
	font-size: 20px!important;
	line-height: 24px!important;
}
.edit[field="layout-cta-skin-1-mw-layout-1657536022870"][rel="module"] {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	background-color: #005af5!important;
}
#mw-selector-1657536069063 {
	margin-left: 0px!important;
	margin-right: 0px!important;
	background-color: #005af5!important;
}
#mw-selector-1657536069057 {
	margin-left: 0px!important;
	padding-left: 0px!important;
	padding-right: 0px!important;
	margin-right: 0px!important;
	padding-bottom: 25px!important;
	padding-top: 25px!important;
}
#mw-selector-1657536069066 {
	margin-left: 0px!important;
	margin-right: 0px!important;
	padding-left: 0px!important;
	padding-right: 0px!important;
}
#mw-selector-1657536069081 {
	margin-left: 0px!important;
	margin-right: 0px!important;
}
#mw-selector-1657536069084 {
	margin-left: 0px!important;
	padding-left: 0px!important;
	padding-right: 0px!important;
	margin-right: 0px!important;
}
#mw-selector-1657536069078 {
	background-color: #ffffff!important;
}
#mw-selector-1657536069087 {
	color: #000000!important;
	background-color: #ffffff!important;
}
#mw-selector-1657536069073 {
	background-color: #005af5!important;
}
.edit[field="layout-skin-1-mw-layout-1657541909562"][rel="module"] {
	text-align: center!important;
	margin-top: auto!important;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}
#element_1657541909576 {
	text-align: left!important;
}
#mw-module-1657541909711 {
	text-align: center!important;
}
.edit[field="layout-skin-1-mw-layout-1657541911205"][rel="module"] {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	margin-bottom: 0px!important;
	line-height: 16px!important;
	font-size: 16px!important;
	background-color: #ffffff!important;
	text-align: left!important;
	color: #000000!important;
	font-weight: normal!important;
	border-bottom: 1px none #ada8a8!important;
}
#element_1657541911223 {
	line-height: 16px!important;
	font-size: 16px!important;
	text-align: center!important;
}
#header_menu {
	line-height: 16px!important;
	font-size: 16px!important;
}
#element_1657541911207 {
	line-height: 16px!important;
	font-size: 16px!important;
}
.edit[field="content"][rel="content"] {
	text-align: left!important;
}
#element_1657541917588 {
	padding-left: 0px!important;
	padding-right: 0px!important;
}
.edit[field="layout-skin-2-mw-layout-1657541917037"][rel="module"] {
	padding-bottom: -50!important;
	padding-top: 0px!important;
	margin-bottom: -50!important;
}
